<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Outil de profilage" topic="concepts/ceproftl1.htm" >
  <topic label="Présentation de l'outil de profilage" href="concepts/ceproftl.htm" />
  <anchor id="J2EERequestProfiler" />
  <topic label="Tutoriel : Analyse des données de profilage" href="samples/setrcanl.htm"/>
  <topic label="Profilage d'une application" href="tasks/tecretrc.htm">
      <topic label="Vues Profilage">  		
        <topic href="ref/repromon.htm" label="Vue Moniteur de profilage"/>
				<topic href="ref/reprcon.htm" label="Vue Console de profilage"/>
				<anchor id="c_exec_0" />
				<anchor id="c_ref_0" />	
				<topic href="concepts/cemonitr.htm" label="Ressources de profilage"/>
			</topic>		
			<topic href="tasks/teprlaun.htm" label="Lancement ou association à un processus en vue du profilage" >
				<topic href="tasks/tefilter.htm" label="Spécification des filtres de profilage" />	
			</topic>
  		<topic href="tasks/tpfviews.htm" label="Utilisation des vues de profilage pour analyser les données" >
  		  <topic href="ref/resqdgvw.htm" label="Vues Diagramme de séquence UML2"/>	
  		  <topic label="Utilisation des diagrammes d'interactions" >
	  		  <topic href="tasks/tesqanac.htm" label="Affichage des interactions de trace" />
					<topic href="tasks/tsqdgfilter.htm" label="Filtrage des interactions de trace" />
					<topic href="tasks/tsqdgsearch.htm" label="Recherche des interactions de trace" />
  		  </topic>	
  		  <anchor id="WAS" />
				<anchor id="WTE" />		
			<anchor id="analyze_progexec" />	 
			<anchor id="methodanalysis" />	
			<topic label="Détermination des problèmes de performances">
				<topic label="Affichage des goulots de performances" href="tasks/tesqadap.htm" />	
				<anchor id="Id_mem_leaks" />	
			</topic>
  		</topic>
  		<topic href="tasks/teprofsa.htm" label="Profilage d'une application en mode autonome" >
  		  <topic href="tasks/tprofas400.htm" label="Profilage d'une application en mode autonome sous AS/400" />
				<anchor id="Prof_using_WAS" /> 
				<anchor id="Prof_using_WTE" /> 
			</topic>
			<anchor id="Profiling_with_J2EE_RP" />
	  	<topic label="Sauvegarde des données et des ressources de profilage">
		  		<topic href="tasks/tesvdata.htm" label="Sauvegarde des données de profilage vers un fichier externe" />
					<topic href="tasks/tesvprof.htm" label="Sauvegarde des ressources de profilage" />
					<topic href="tasks/teimprof.htm" label="Importation ou exportation des ressources de profilage" />
  		</topic>
  	 <topic href="tasks/testpref.htm" label="Définition des préférences de profilage" >		
			<anchor id="Customize_trace_interactions" />
		</topic>
		<anchor id="server_util" />
  </topic>
     <topic label="Référence" href="ref/rreference.html">	
			<topic href="ref/retime.htm" label="Temps" />
			<topic label="Vues Diagramme de séquence" >
				<topic href="ref/rmonlvlview.htm" label="Niveaux de surveillance et vues correspondantes" />
				<topic href="ref/rseqdgcontrols.htm" label="Options du diagramme de séquences" />
				<topic href="ref/rlifelinecat.htm" label="Catégories de ligne de vie" />
			</topic>
			<topic href="ref/rprfiltvw.htm" label="Jeux de profilage et vues disponibles" />
			<topic href="ref/rprmonctrl.htm" label="Contrôles de la vue Moniteur de profilage" />
			<topic href="ref/rprconctrl.htm" label="Contrôles de la vue Console de profilage" />
			<topic href="ref/rsaproffilt.htm" label="Options de profilage pour le profilage d'une application en mode autonome " />
			<anchor id="refview" />
	  </topic>  
</toc>
